local L = AceLibrary("AceLocale-2.2"):new("Mendeleev")

L:RegisterTranslations("zhCN", function() return {
	["Toggle sets."] = "切换显示类别。",
	["Toggle sets from showing information in the tooltip."] = "指定是否在提示信息上显示类别信息。",
	["Toggle sets in the %s category."] = "切换显示 %s 类别。",
	["Toggle %s."] = "切换显示 %s。",
	["Show item level"] = "显示物品等级",
	["Toggle showing the item level in the tooltip."] = "指定是否在提示信息上显示物品等级。",
	["Show item identifier"] = "显示物品 ID",
	["Toggle showing the item identifier in the tooltip."] = "指定是否在提示信息上显示物品 ID。",
	["Show item count"] = "显示物品数量",
	["Toggle showing the item count in the tooltip."] = "指定是否在提示信息中显示物品数量。",
	["Show stack size"] = "显示堆叠数量",
	["Toggle showing the stack size in the tooltip."] = "指定是否在提示信息上显示堆叠数量。",
	["Show 'used in' tree"] = "显示商业技能信息",
	["Toggle showing the 'used in' tree in the tooltip."] = "指定是否在提示信息上显示商业技能信息。",
	["Show icons in 'used in' tree"] = "在可用的商业技能信息显示图标",
	["Toggle showing of icons in the 'used in' tree."] = "指定是否在可用商业技能信息显示图标。",
	["Minimal skill for 'used in' tree"] = "最小化可用商业技能信息",
	["Minimal skill advance for an item to show up in the 'used in' tree."] = "最小化可用商业技能信息并显示当前提示。",
	["Minimal skill for 'used in' tree (shift)"] = "最小化可用商业技能信息（Shift）",
	["Minimal skill advance for an item to show up in the 'used in' tree if Shift is held."] = "当按下 Shift 键时最小化可用商业技能信息并显示当前提示。",
	["TRADESKILL_UNKNOWN"] = "未知",
	["TRADESKILL_TRIVIAL"] = "无价值",
	["TRADESKILL_EASY"] = "简单",
	["TRADESKILL_MEDIUM"] = "中等",
	["TRADESKILL_OPTIMAL"] = "适用",
	["Item ID"] = "物品 ID",
	["iLevel"] = "物品等级",
	["You have"] = "你有",
	["Stacksize"] = "堆叠数量",

	["Bought for"] = "购买于",
	["Crafted by"] = "制造于",
	["Component in"] = "材料",

	["Recipe source"] = "配方来源",
	["Lockpicking"] = "开锁",	
	["Gathering skills"] = "采集技能",
	["Mine Gems"] = "采矿",
	["Trade skills"] = "商业技能",
	["Class Reagents"] = "职业施法材料",
	["Food type"] = "食物类型",
	["Booze"] = "酒精浓度",
	["Elemental bosses"] = "元素首领",
	["Outdoor bosses"] = "户外首领",
	["Outdoor bosses - Outland"] = "户外首领 - 外域",
	["Four Dragons"] = "翡翠四绿龙",

	["Gathered by"] = "收集",
	["Used by"] = "用途",
	["Classes"] = "职业",
	["Darkmoon Faire"] = "暗月马戏团",
	["Darkmoon Faire Card"] = "暗月卡片",
	["Found in"] = "发现于",
	["Dropped by"] = "掉落",
	["Used in"] = "使用在",
	["Fits special bag"] = "适合特殊容器",
	["SPECIALBAG_HERB"] = "草药学",
	["SPECIALBAG_ENCHANTING"] = "附魔",
	["SPECIALBAG_ENGINEERING"] = "工程学",
	["SPECIALBAG_GEM"] = "宝石",
	["SPECIALBAG_INSCRIPTION"] = "铭文",
	["SPECIALBAG_LEATHERWORKING"] = "制皮",
	["SPECIALBAG_MINING"] = "采矿",
	["SPECIALBAG_SOULSHARD"] = "灵魂碎片",

	["Fish"] = "鱼类",
	["Meat"] = "肉类",
	["Bread"] = "面包",
	["Conjured"] = "魔法制造出来的物品",
	["Cheese"] = "奶酪",
	["Fruit"] = "水果",
	["Misc"] = "其他",
	["Fungus"] = "蘑菇",

	-- Darkmoon Faire
	["Junk Items"] = "灰色物品",
	["Leather"] = "皮革",
	["Blue Dragon Card"] = "暗月卡片：蓝龙",
	["Heroism Card"] = "暗月卡片：英雄",
	["Twisting Nether Card"] = "暗月卡片：虚空",
	["Maelstrom Card"] = "暗月卡片：漩涡",
	["Crusade Card"] = "暗月卡片：远征",
	["Vengeance Card"] = "暗月卡片：复仇",
	["Madness Card"] = "暗月卡片：疯狂",
	["Wrath Card"] = "暗月卡片：怒火",

	-- Sources
	["Drop"] = "掉落",
	["Vendor"] = "商人",
	["Quest"] = "任务",
	["Crafted"] = "制造",

	["UBRS"] = "黑石塔上层",
	["LBRS"] = "黑石塔下层",
	
	["Heroic"] = "英雄模式",
	
	-- Tier Sets
	["Tier 1 Set"] 		= "T1 套装",
	["Tier 2 Set"] 		= "T2 套装",
	["Tier 2.5 Set"] 	= "T2.5 套装",
	["Tier 3 Set"] 		= "T3 套装",
	["Tier 4 Set"] 		= "T4 套装",
	["Tier 5 Set"] 		= "T5 套装",
	["Tier 6 Set"] 		= "T6 套装",
	["Tier 7.10 Set"] = "T7 10人套装",
	["Tier 7.25 Set"] = "T7 25人套装",
	
	-- Arena Sets
	["Arena - Season 1 Set"] = "竞技场：第1赛季套装",
	["Arena - Season 2 Set"] = "竞技场：第2赛季套装",
	["Arena - Season 3 Set"] = "竞技场：第3赛季套装",
	["Arena - Season 4 Set"] = "竞技场：第4赛季套装",
	["Arena - Season 5 Tier 1 Set"] = "竞技场：第5赛季套装1",
	["Arena - Season 5 Tier 2 Set"] = "竞技场：第5赛季套装2",
	["Arena - Season 5 Tier 3 Set"] = "竞技场：第5赛季套装3",
	
	["%d%% alc/vol (%d proof)"] = "酒精浓度：%d%%",
	[" (%d tickets)"] = " （%d张票）",

	-- Ore Nodes
	["Copper Vein"] = "铜矿",
	["Tin Vein"] = "锡矿",
	["Silver Vein"] = "银矿",
	["Iron Deposit"] = "铁矿石",
	["Gold Vein"] = "金矿石",
	["Mithril Deposit"] = "秘银矿脉",
	["Truesilver Deposit"] = "真银矿石",
	["Small Thorium Vein"] = "瑟银矿脉",
	["Hakkari Thorium Vein"] = "哈卡莱瑟银矿脉",
	["Rich Thorium Vein"] = "富瑟银矿",
	["Dark Iron Deposit"] = "黑铁矿脉",
	["Adamantite Deposit"] = "精金矿脉",
	["Fel Iron Deposit"] = "魔铁矿脉",
	["Khorium Vein"] = "氪金矿脉",
	["Rich Adamantite Deposit"] = "富精金矿脉",
	-- check below
	["Cobalt Node"] = "钴矿脉",
	["Rich Cobalt Node"] = "富钴矿脉",
	["Saronite Node"] = "萨隆邪铁矿脉",
 	["Rich Saronite Node"] = "富萨隆邪铁矿脉",
	["Titanium Node"] = "泰坦神铁矿脉",

	-- Categories
	["CurrencyItems"] = "通货物品",
	["Consumable"] = "容器",
	["Gear"] = "装备",
	["GearSet"] = "套装",
	["InstanceLoot"] = "副本拾取",
	["InstanceLootHeroic"] = "英雄副本拾取",
	["Misc"] = "其他",
	["QuestMats"] = "任务奖励",
	["Reagent"] = "职业施法材料",
	["Tradeskill"] = "商业技能",
	
	["Trash Mobs"] = "小怪掉落",

	-- Timed Reward Chest
	["Timed Reward Chest1"] = "限时击杀首领奖励1",
	["Timed Reward Chest2"] = "限时击杀首领奖励2",
	["Timed Reward Chest3"] = "限时击杀首领奖励3",
	["Timed Reward Chest4"] = "限时击杀首领奖励4",

	-- depriciated / remove once all translations are updated
	["Limit 'used in' tree to craftable"] = "只显示可用的商业技能信息",
	["Toggle limiting the 'used in' tree to items the char can craft."] = "指定是否只显示玩家可以使用的物品的商业技能信息。",
	["Badge of Justice"] = "公正徽章",
	["G'eras"] = "基厄拉斯",
	["Smith Hauthaa"] = "铁匠霍尔萨",
}end)
