local L = AceLibrary("AceLocale-2.2"):new("Mendeleev")

L:RegisterTranslations("frFR", function() return {
	["Toggle sets."] = "Active ou non les ensembles.",
	["Toggle sets from showing information in the tooltip."] = "Affiche ou non les informations des ensembles dans la bulle d'aide.",
	["Toggle sets in the %s category."] = "Affiche ou non les ensembles de la catégorie %s.",
	["Toggle %s."] = "Affiche ou non %s.",
	["Show item level"] = "Afficher le niveau des objets",
	["Toggle showing the item level in the tooltip."] = "Affiche ou non le niveau des objets dans la bulle d'aide.",
	["Show item identifier"] = "Afficher l'identifiant des objets",
	["Toggle showing the item identifier in the tooltip."] = "Affiche ou non l'itentifiant des objets dans la bulle d'aide.",
	["Show item count"] = "Afficher le nbre d'objets",
	["Toggle showing the item count in the tooltip."] = "Affiche ou non le nombre d'objets dans la bulle d'aide.",
	["Show stack size"] = "Afficher la taille des piles",
	["Toggle showing the stack size in the tooltip."] = "Affiche ou non la taille des piles dans la bulle d'aide.",
	["Show 'used in' tree"] = "Afficher 'Utilisé dans'",
	["Toggle showing the 'used in' tree in the tooltip."] = "Affiche ou non l'arbre 'Utilisé pour' dans la bulle d'aide.",
	--["Show icons in 'used in' tree"] = true,
	--["Toggle showing of icons in the 'used in' tree."] = true,
	--["Minimal skill for 'used in' tree"] = true,
	--["Minimal skill advance for an item to show up in the 'used in' tree."] = true,
	--["Minimal skill for 'used in' tree (shift)"] = true,
	--["Minimal skill advance for an item to show up in the 'used in' tree if Shift is held."] = true,
	--["TRADESKILL_UNKNOWN"] = "unknown",
	--["TRADESKILL_TRIVIAL"] = "trivial",
	--["TRADESKILL_EASY"] = "easy",
	--["TRADESKILL_MEDIUM"] = "medium",
	--["TRADESKILL_OPTIMAL"] = "optimal",
	["Item ID"] = "ID objet",
	["iLevel"] = "iNiveau",
	["You have"] = "Vous en avez",
	["Stacksize"] = "S'empile par",

	--["Bought for"] = true,
	["Crafted by"] = "Fabriqué par",
	["Component in"] = "Composant pour",

	["Recipe source"] = "Recette",
	["Lockpicking"] = "Crochetage",
	["Gathering skills"] = "Métiers de récolte",
	["Mine Gems"] = "Gemmes des mines",
	["Trade skills"] = "Métiers",
	["Class Reagents"] = "Composants de classe",
	["Food type"] = "Type de nourriture",
	["Booze"] = "Alcools",
	["Elemental bosses"] = "Boss élémentaires",
	["Outdoor bosses"] = "Boss extérieurs",
	["Outdoor bosses - Outland"] = "Boss extérieurs - Outreterre",
	["Four Dragons"] = "Les dragons du cauchemar",

	["Gathered by"] = "Récolté par",
	["Used by"] = "Utilisé par",
	["Classes"] = "Classes",
	["Darkmoon Faire"] = "Foire de Sombrelune",
	["Darkmoon Faire Card"] = "Carte de la Foire de Sombrelune",
	["Found in"] = "Trouvé dans",
	["Dropped by"] = "Butin de",
	["Used in"] = "Utilisé dans",
	--["Fits special bag"] = true,
	--["SPECIALBAG_HERB"] = "Herbalism",
	--["SPECIALBAG_ENCHANTING"] = "Enchanting",
	--["SPECIALBAG_ENGINEERING"] = "Engineering",
	--["SPECIALBAG_GEM"] = "Gems",
	--["SPECIALBAG_INSCRIPTION"] = "Inscription",
	--["SPECIALBAG_LEATHERWORKING"] = "Leatherworking",
	--["SPECIALBAG_MINING"] = "Mining",
	--["SPECIALBAG_SOULSHARD"] = "Soul Shards",

	["Fish"] = "Poisson",
	["Meat"] = "Viande",
	["Bread"] = "Pain",
	["Conjured"] = "Invoqué",
	["Cheese"] = "Fromage",
	["Fruit"] = "Fruit",
	["Misc"] = "Divers",
	["Fungus"] = "Champignon",

	-- Darkmoon Faire
	["Junk Items"] = "Bons de la Foire de Sombrelune",
	["Leather"] = "Cuir",
	["Blue Dragon Card"] = "Carte du Dragon bleu",
	["Heroism Card"] = "Carte d'Héroïsme",
	["Twisting Nether Card"] = "Carte du Néant Distordu",
	["Maelstrom Card"] = "Carte du Maelström",
	["Crusade Card"] = "Carte de Croisade",
	["Vengeance Card"] = "Carte de Vengeance",
	["Madness Card"] = "Carte de Folie",
	["Wrath Card"] = "Carte de Courroux",

	-- Sources
	["Drop"] = "Butin",
	["Vendor"] = "Vendeur",
	["Quest"] = "Quête",
	["Crafted"] = "Fabriqué",

	["UBRS"] = "UBRS",
	["LBRS"] = "LBRS",

	["Heroic"] = "Héroïque",

	-- Tier Sets
	["Tier 1 Set"] = "Ensemble palier 1",
	["Tier 2 Set"] = "Ensemble palier 2",
	["Tier 2.5 Set"] = "Ensemble palier 2.5",
	["Tier 3 Set"] = "Ensemble palier 3",
	["Tier 4 Set"] = "Ensemble palier 4",
	["Tier 5 Set"] = "Ensemble palier 5",
	["Tier 6 Set"] = "Ensemble palier 6",
	["Tier 7.10 Set"] = "Ensemble palier 7.10",
	["Tier 7.25 Set"] = "Ensemble palier 7.25",

	-- Arena Sets
	["Arena - Season 1 Set"] = "Arène - Ensemble saison 1",
	["Arena - Season 2 Set"] = "Arène - Ensemble saison 2",
	["Arena - Season 3 Set"] = "Arène - Ensemble saison 3",
	["Arena - Season 4 Set"] = "Arène - Ensemble saison 4",
	--["Arena - Season 5 Tier 1 Set"] = true,
	--["Arena - Season 5 Tier 2 Set"] = true,
	--["Arena - Season 5 Tier 3 Set"] = true,

	["%d%% alc/vol (%d proof)"] = "%d%% alc/vol (%d degré)",
	[" (%d tickets)"] = " (%d tickets)",

	-- Ore Nodes
	["Copper Vein"] = "Filon de cuivre",
	["Tin Vein"] = "Filon d'étain",
	["Silver Vein"] = "Filon d'argent",
	["Iron Deposit"] = "Gisement de fer",
	["Gold Vein"] = "Filon d'or",
	["Mithril Deposit"] = "Gisement de mithril",
	["Truesilver Deposit"] = "Gisement de vrai-argent",
	["Small Thorium Vein"] =  "Petit filon de thorium",
	["Hakkari Thorium Vein"] = "Filon de thorium Hakkari",
	["Rich Thorium Vein"] = "Riche filon de thorium",
	["Dark Iron Deposit"] = "Gisement de sombrefer",
	["Adamantite Deposit"] = "Gisement d'adamantite",
	["Fel Iron Deposit"] = "Gisement de gangrefer",
	["Khorium Vein"] = "Filon de khorium",
	["Rich Adamantite Deposit"] = "Riche gisement d'adamantite",
	["Cobalt Node"] = "Gisement de cobalt",
	["Rich Cobalt Node"] = "Riche gisement de cobalt",
	["Saronite Node"] = "Gisement de saronite",
	["Rich Saronite Node"] = "Riche gisement de saronite",
	["Titanium Node"] = "Gisement de titanium",

	-- Categories
	--["CurrencyItems"] = true,
	--["Consumable"] = true,
	--["Gear"] = true,
	--["GearSet"] = true,
	--["InstanceLoot"] = true,
	--["InstanceLootHeroic"] = true,
	--["Misc"] = true,
	--["QuestMats"] = true,
	--["Reagent"] = true,
	--["Tradeskill"] = true,
	
	["Trash Mobs"] = "Trash Mobs",

	-- Timed Reward Chest
	--["Timed Reward Chest1"] = true,
	--["Timed Reward Chest2"] = true,
	--["Timed Reward Chest3"] = true,
	--["Timed Reward Chest4"] = true,

	-- depriciated / remove once all translations are updated
	["Limit 'used in' tree to craftable"] = "Limiter 'Utilisé pour' aux fabricables",
	["Toggle limiting the 'used in' tree to items the char can craft."] = "Limite ou non l'arbre 'Utilisé pour' aux objets que le personnage peut fabriquer.",
	["Badge of Justice"] = "Insigne de justice",
	["G'eras"] = "G'eras",
	["Smith Hauthaa"] = "Forgeron Hauthaa",
}end)
